/*body {*/
/*    background-color: pink;*/
/*}*/
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

.b-example-divider {
    height: 3rem;
   /* background-color: rgba(0, 0, 0, .1);*/
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.b-example-vr {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
}

.bi {
    vertical-align: -.125em;
    fill: currentColor;
}

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}

.nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

.b-example-divider {
    height: 3rem;
    /*background-color: rgba(0, 0, 0, .1);*/
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.b-example-vr {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
}

.bi {
    vertical-align: -.125em;
    fill: currentColor;
}

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}

.nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.bi-plus-circle {
    font-size:22px !important;
}

.vertClaire{
    background-color: #f6fff8;
}
.violet{
    background-color: #cdb4db;
}
.roseFonce{
    background-color: #ffafcc;
}
.bleuClaire{
    background-color: #bde0fe;
}
.bleuFonce{
    background-color: #7392b0;
    color: white;
}
.turquoise{
    background-color: #02ad97;
    color: white;
}

.borderTurquoise{
    border-width: 0.05rem ;
    border-color:#00f5d4 ;
}

.grisVert{
    background-color: #50b282;
    color: white;
}
.fontSize{
    font-size: xx-large;

}
.beauBlanc{
    background-color: #eaf4f4   ;
}
.colorRed{
    color: red;
}
.rond{
    border-radius: 10px;
}
.rond2{
    border-radius: 15px;
}

.margin20{
    margin-left : 20%;
    margin-right: 20%;
}
.drapeauFrance{
    width: 30px;
    margin-right: 10px;
}
.drapeauAnglais{
    width: 30px;
    margin-right: 20px;


}

.turquoise:hover{
    background-color: #02dcb1;
    color: white;
}

.grisVert:hover{
    background-color: #63e0a5;
    color: white;
}

.bleuFonce:hover{
    background-color: #a2d2ff;
    color: white;
}


.bgWhite{
    background-color: white;
}
.margin30{
    margin-left : 30%;
    margin-right: 30%;
}
.imgProduit{
    width: 40%;
}
body{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
/*.nvb{*/
/*    width: 70%;*/
/*}*/

